## linux-restricted-modules-intel-iotg 5.15.0-1046.52

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-intel-iotg (5.15.0-1046.52) jammy; urgency=medium

  * Master version: 5.15.0-1046.52

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 21 Nov 2023 13:37:00 -0500

linux-restricted-generate-intel-iotg (5.15.0-1045.51) jammy; urgency=medium

  * Master version: 5.15.0-1045.51

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 14 Nov 2023 16:12:24 -0500

linux-restricted-generate-intel-iotg (5.15.0-1044.50) jammy; urgency=medium

  * Master version: 5.15.0-1044.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 17 Oct 2023 15:52:15 -0400

linux-restricted-generate-intel-iotg (5.15.0-1043.49) jammy; urgency=medium

  * Master version: 5.15.0-1043.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 11 Oct 2023 13:14:22 -0400

linux-restricted-generate-intel-iotg (5.15.0-1042.48+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 27 Sep 2023 10:55:30 +0100
