=== debian/changelog ===
linux-restricted-modules-intel-iotg (5.15.0-1046.52) jammy; urgency=medium

  * Master version: 5.15.0-1046.52

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 21 Nov 2023 13:37:00 -0500

linux-restricted-modules-intel-iotg (5.15.0-1045.51) jammy; urgency=medium

  * Master version: 5.15.0-1045.51

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] resync update-dkms-versions helper
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.02)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 14 Nov 2023 16:12:24 -0500

linux-restricted-modules-intel-iotg (5.15.0-1044.50) jammy; urgency=medium

  * Master version: 5.15.0-1044.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 17 Oct 2023 15:52:15 -0400

linux-restricted-modules-intel-iotg (5.15.0-1043.49) jammy; urgency=medium

  * Master version: 5.15.0-1043.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 11 Oct 2023 13:14:22 -0400

linux-restricted-modules-intel-iotg (5.15.0-1042.48+1) jammy; urgency=medium

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (adhoc/2023.09.04)

 -- Andy Whitcroft <apw@canonical.com>  Wed, 27 Sep 2023 10:55:30 +0100

linux-restricted-modules-intel-iotg (5.15.0-1042.48) jammy; urgency=medium

  * Master version: 5.15.0-1042.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Sep 2023 16:48:19 +0200

linux-restricted-modules-intel-iotg (5.15.0-1041.47) jammy; urgency=medium

  * Master version: 5.15.0-1041.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Mon, 18 Sep 2023 15:42:05 -0400

linux-restricted-modules-intel-iotg (5.15.0-1040.46) jammy; urgency=medium

  * Master version: 5.15.0-1040.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 11 Sep 2023 14:23:44 +0800

linux-restricted-modules-intel-iotg (5.15.0-1039.45) jammy; urgency=medium

  * Master version: 5.15.0-1039.45

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Fri, 08 Sep 2023 09:01:40 +0800

linux-restricted-modules-intel-iotg (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jian Hui Lee <jianhui.lee@canonical.com>  Mon, 28 Aug 2023 19:27:33 +0800
