=== debian/control ===
Source: linux-restricted-modules-intel-iotg
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends:
 debhelper (>= 9),
Build-Depends-Arch:
 cpio,
 curl,
 dkms,
 gawk,
 linux-headers-5.15.0-1046-intel-iotg (>= 5.15.0-1046.52) [amd64],
 lsb-release,
 python3,
 python3-apt,
XSC-Ubuntu-Nvidia-Dependencies:
 nvidia-graphics-drivers-390 (= 390.157-0ubuntu0.22.04.2),
 nvidia-graphics-drivers-450-server (= 450.248.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470 (= 470.223.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535 (= 535.129.03-0ubuntu0.22.04.1),
 nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.22.04.1),
Standards-Version: 3.9.4
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-intel-iotg/jammy

Package: linux-modules-nvidia-390-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-390-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Extra drivers for nvidia-390 for the intel-iotg flavour
 Install extra signed nvidia-390 modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-470-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-470},
Description: Extra drivers for nvidia-470 for the intel-iotg flavour
 Install extra signed nvidia-470 modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-525-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-525},
Description: Extra drivers for nvidia-525 for the intel-iotg flavour
 Install extra signed nvidia-525 modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-525-open-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-open-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-525-open},
Description: Extra drivers for nvidia-525-open for the intel-iotg flavour
 Install extra signed nvidia-525-open modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-535-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-535},
Description: Extra drivers for nvidia-535 for the intel-iotg flavour
 Install extra signed nvidia-535 modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-535-open-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-open-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-535-open},
Description: Extra drivers for nvidia-535-open for the intel-iotg flavour
 Install extra signed nvidia-535-open modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-450-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-450-server-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-450-server},
Description: Extra drivers for nvidia-450-server for the intel-iotg flavour
 Install extra signed nvidia-450-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-470-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-470-server-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-470-server},
Description: Extra drivers for nvidia-470-server for the intel-iotg flavour
 Install extra signed nvidia-470-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-525-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-525-server-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-525-server},
Description: Extra drivers for nvidia-525-server for the intel-iotg flavour
 Install extra signed nvidia-525-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-535-server-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-535-server},
Description: Extra drivers for nvidia-535-server for the intel-iotg flavour
 Install extra signed nvidia-535-server modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-535-server-open-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
Depends:
 ${misc:Depends},
 linux-modules-nvidia-535-server-open-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-535-server-open},
Description: Extra drivers for nvidia-535-server-open for the intel-iotg flavour
 Install extra signed nvidia-535-server-open modules compatible with the intel-iotg flavour.

Package: linux-modules-nvidia-465-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-465 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -465 to -470.

Package: linux-modules-nvidia-460-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-460 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -460 to -470.

Package: linux-modules-nvidia-455-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-455 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -455 to -470.

Package: linux-modules-nvidia-450-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-450 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -450 to -470.

Package: linux-modules-nvidia-440-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-440 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -440 to -470.

Package: linux-modules-nvidia-435-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-intel-iotg
Description: Extra drivers for nvidia-435 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -435 to -470.

Package: linux-modules-nvidia-520-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-intel-iotg
Description: Extra drivers for nvidia-520 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -520 to -525.

Package: linux-modules-nvidia-515-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-intel-iotg
Description: Extra drivers for nvidia-515 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -515 to -525.

Package: linux-modules-nvidia-510-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-intel-iotg
Description: Extra drivers for nvidia-510 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -510 to -525.

Package: linux-modules-nvidia-495-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-intel-iotg
Description: Extra drivers for nvidia-495 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -495 to -525.

Package: linux-modules-nvidia-530-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-intel-iotg
Description: Extra drivers for nvidia-530 for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -530 to -535.

Package: linux-modules-nvidia-530-open-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-535-open-intel-iotg
Description: Extra drivers for nvidia-530-open for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -530-open to -535-open.

Package: linux-modules-nvidia-440-server-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-450-server-intel-iotg
Description: Extra drivers for nvidia-440-server for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -440-server to -450-server.

Package: linux-modules-nvidia-460-server-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-470-server-intel-iotg
Description: Extra drivers for nvidia-460-server for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -460-server to -470-server.

Package: linux-modules-nvidia-515-server-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-server-intel-iotg
Description: Extra drivers for nvidia-515-server for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -515-server to -525-server.

Package: linux-modules-nvidia-510-server-intel-iotg
Architecture: amd64 
Section: oldlibs
Depends: linux-modules-nvidia-525-server-intel-iotg
Description: Extra drivers for nvidia-510-server for the intel-iotg flavour (dummy transitional package)
 Transitional package for upgrades of -510-server to -525-server.

Package: linux-objects-nvidia-390-5.15.0-1046-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 binutils,
Description: Linux kernel nvidia modules for version 5.15.0-1046 (objects)
 This package contains the Linux kernel nvidia modules for version 5.15.0-1046.
 .
 You likely do not want to install this package directly. Instead, install the
 one of the linux-modules-nvidia-390-intel-iotg* meta-packages,
 which will ensure that upgrades work correctly, and that supporting packages are
 also installed.

Package: linux-modules-nvidia-390-5.15.0-1046-intel-iotg
Build-Profiles: <!stage1>
Architecture: amd64 
Section: kernel
Priority: optional
Built-Using: ${linux:BuiltUsing}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 linux-image-5.15.0-1046-intel-iotg | linux-image-unsigned-5.15.0-1046-intel-iotg,
 linux-signatures-nvidia-5.15.0-1046-intel-iotg (= 5.15.0-1046.52),
 linux-objects-nvidia-390-5.15.0-1046-intel-iotg (= ${binary:Version}),
 ${nvk:nvidia-390},
Description: Linux kernel nvidia modules for version 5.15.0-1046
 This package pulls together the Linux kernel nvidia modules for
