## linux-restricted-modules-intel-iotg 5.15.0-1048.54

=== debian/ancillary/linux-restricted-generate/debian/changelog ===
linux-restricted-generate-intel-iotg (5.15.0-1048.54) jammy; urgency=medium

  * Master version: 5.15.0-1048.54

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Thu, 18 Jan 2024 12:14:32 -0500

linux-restricted-generate-intel-iotg (5.15.0-1047.53) jammy; urgency=medium

  * Master version: 5.15.0-1047.53

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2023.10.30)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 17 Jan 2024 06:46:46 -0500
