=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  curl,
  dkms,
  gawk,
- linux-headers-5.15.0-1046-intel-iotg (>= 5.15.0-1046.52) [amd64],
+ linux-headers-5.15.0-1048-intel-iotg (>= 5.15.0-1048.54) [amd64],
  lsb-release,
  python3,
  python3-apt,
@@ -20,8 +20,9 @@
  nvidia-graphics-drivers-470-server (= 470.223.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-525 (= 525.147.05-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-525-server (= 525.147.05-0ubuntu0.22.04.1),
- nvidia-graphics-drivers-535 (= 535.129.03-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-535 (= 535.146.02-0ubuntu0.22.04.1),
  nvidia-graphics-drivers-535-server (= 535.129.03-0ubuntu0.22.04.1),
+ nvidia-graphics-drivers-545 (= 545.29.06-0ubuntu0.22.04.2),
 Standards-Version: 3.9.4
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-restricted-modules-intel-iotg/jammy
 
@@ -32,7 +33,7 @@
 Provides: ${dkms:nvidia-390-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-390-5.15.0-1046-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-390-5.15.0-1048-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-390},
 Description: Extra drivers for nvidia-390 for the intel-iotg flavour
  Install extra signed nvidia-390 modules compatible with the intel-iotg flavour.
@@ -44,7 +45,7 @@
 Provides: ${dkms:nvidia-470-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-5.15.0-1046-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-470-5.15.0-1048-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-470},
 Description: Extra drivers for nvidia-470 for the intel-iotg flavour
  Install extra signed nvidia-470 modules compatible with the intel-iotg flavour.
@@ -56,7 +57,7 @@
 Provides: ${dkms:nvidia-525-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-5.15.0-1046-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-525-5.15.0-1048-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-525},
 Description: Extra drivers for nvidia-525 for the intel-iotg flavour
  Install extra signed nvidia-525 modules compatible with the intel-iotg flavour.
@@ -68,7 +69,7 @@
 Provides: ${dkms:nvidia-525-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-open-5.15.0-1046-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-525-open-5.15.0-1048-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-525-open},
 Description: Extra drivers for nvidia-525-open for the intel-iotg flavour
  Install extra signed nvidia-525-open modules compatible with the intel-iotg flavour.
@@ -80,7 +81,7 @@
 Provides: ${dkms:nvidia-535-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-5.15.0-1046-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-5.15.0-1048-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535},
 Description: Extra drivers for nvidia-535 for the intel-iotg flavour
  Install extra signed nvidia-535 modules compatible with the intel-iotg flavour.
@@ -92,11 +93,35 @@
 Provides: ${dkms:nvidia-535-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-open-5.15.0-1046-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-open-5.15.0-1048-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535-open},
 Description: Extra drivers for nvidia-535-open for the intel-iotg flavour
  Install extra signed nvidia-535-open modules compatible with the intel-iotg flavour.
 
+Package: linux-modules-nvidia-545-intel-iotg
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-545-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-545-5.15.0-1048-intel-iotg (= ${binary:Version}),
+ ${nvk:nvidia-545},
+Description: Extra drivers for nvidia-545 for the intel-iotg flavour
+ Install extra signed nvidia-545 modules compatible with the intel-iotg flavour.
+
+Package: linux-modules-nvidia-545-open-intel-iotg
+Build-Profiles: <!stage1>
+Architecture: amd64 
+Section: kernel
+Provides: ${dkms:nvidia-545-open-modules}, nvidia-prebuilt-kernel
+Depends:
+ ${misc:Depends},
+ linux-modules-nvidia-545-open-5.15.0-1048-intel-iotg (= ${binary:Version}),
+ ${nvk:nvidia-545-open},
+Description: Extra drivers for nvidia-545-open for the intel-iotg flavour
+ Install extra signed nvidia-545-open modules compatible with the intel-iotg flavour.
+
 Package: linux-modules-nvidia-450-server-intel-iotg
 Build-Profiles: <!stage1>
 Architecture: amd64 
@@ -104,7 +129,7 @@
 Provides: ${dkms:nvidia-450-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-450-server-5.15.0-1046-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-450-server-5.15.0-1048-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-450-server},
 Description: Extra drivers for nvidia-450-server for the intel-iotg flavour
  Install extra signed nvidia-450-server modules compatible with the intel-iotg flavour.
@@ -116,7 +141,7 @@
 Provides: ${dkms:nvidia-470-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-470-server-5.15.0-1046-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-470-server-5.15.0-1048-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-470-server},
 Description: Extra drivers for nvidia-470-server for the intel-iotg flavour
  Install extra signed nvidia-470-server modules compatible with the intel-iotg flavour.
@@ -128,7 +153,7 @@
 Provides: ${dkms:nvidia-525-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-525-server-5.15.0-1046-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-525-server-5.15.0-1048-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-525-server},
 Description: Extra drivers for nvidia-525-server for the intel-iotg flavour
  Install extra signed nvidia-525-server modules compatible with the intel-iotg flavour.
@@ -140,7 +165,7 @@
 Provides: ${dkms:nvidia-535-server-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-5.15.0-1046-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-server-5.15.0-1048-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535-server},
 Description: Extra drivers for nvidia-535-server for the intel-iotg flavour
  Install extra signed nvidia-535-server modules compatible with the intel-iotg flavour.
@@ -152,7 +177,7 @@
 Provides: ${dkms:nvidia-535-server-open-modules}, nvidia-prebuilt-kernel
 Depends:
  ${misc:Depends},
- linux-modules-nvidia-535-server-open-5.15.0-1046-intel-iotg (= ${binary:Version}),
+ linux-modules-nvidia-535-server-open-5.15.0-1048-intel-iotg (= ${binary:Version}),
  ${nvk:nvidia-535-server-open},
 Description: Extra drivers for nvidia-535-server-open for the intel-iotg flavour
  Install extra signed nvidia-535-server-open modules compatible with the intel-iotg flavour.
@@ -269,7 +294,7 @@
 Description: Extra drivers for nvidia-510-server for the intel-iotg flavour (dummy transitional package)
  Transitional package for upgrades of -510-server to -525-server.
 
-Package: linux-objects-nvidia-390-5.15.0-1046-intel-iotg
+Package: linux-objects-nvidia-390-5.15.0-1048-intel-iotg
 Build-Profiles: <!stage1>
 Architecture: amd64 
 Section: kernel
@@ -279,26 +304,3 @@
  ${misc:Depends},
  ${shlibs:Depends},
  binutils,
-Description: Linux kernel nvidia modules for version 5.15.0-1046 (objects)
- This package contains the Linux kernel nvidia modules for version 5.15.0-1046.
- .
- You likely do not want to install this package directly. Instead, install the
- one of the linux-modules-nvidia-390-intel-iotg* meta-packages,
- which will ensure that upgrades work correctly, and that supporting packages are
- also installed.
-
-Package: linux-modules-nvidia-390-5.15.0-1046-intel-iotg
-Build-Profiles: <!stage1>
-Architecture: amd64 
-Section: kernel
-Priority: optional
-Built-Using: ${linux:BuiltUsing}
-Depends:
- ${misc:Depends},
- ${shlibs:Depends},
- linux-image-5.15.0-1046-intel-iotg | linux-image-unsigned-5.15.0-1046-intel-iotg,
- linux-signatures-nvidia-5.15.0-1046-intel-iotg (= 5.15.0-1046.52),
- linux-objects-nvidia-390-5.15.0-1046-intel-iotg (= ${binary:Version}),
- ${nvk:nvidia-390},
-Description: Linux kernel nvidia modules for version 5.15.0-1046
- This package pulls together the Linux kernel nvidia modules for
