=== debian/changelog ===
linux-restricted-modules-intel-iotg (5.15.0-1057.63) jammy; urgency=medium

  * Main version: 5.15.0-1057.63

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 02 May 2024 18:41:23 +0200

linux-restricted-modules-intel-iotg (5.15.0-1056.62) jammy; urgency=medium

  * Main version: 5.15.0-1056.62

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 22 Apr 2024 13:42:23 +0200

linux-restricted-modules-intel-iotg (5.15.0-1054.60) jammy; urgency=medium

  * Main version: 5.15.0-1054.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package
    - [Packaging] debian/dkms-versions -- update from kernel-versions
      (main/2024.04.01)

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Thu, 11 Apr 2024 15:12:18 +0200

linux-restricted-modules-intel-iotg (5.15.0-1053.59) jammy; urgency=medium

  * Main version: 5.15.0-1053.59

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Fri, 05 Apr 2024 16:39:22 +0200

linux-restricted-modules-intel-iotg (5.15.0-1052.58) jammy; urgency=medium

  * Main version: 5.15.0-1052.58

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] remove update-dkms-versions script
    - debian/dkms-versions -- update from kernel-versions (main/2024.03.04)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Thibault Ferrante <thibault.ferrante@canonical.com>  Wed, 20 Mar 2024 11:25:56 +0100

linux-restricted-modules-intel-iotg (5.15.0-1051.57) jammy; urgency=medium

  * Master version: 5.15.0-1051.57

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.02.05)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Wed, 13 Mar 2024 09:46:18 -0400

linux-restricted-modules-intel-iotg (5.15.0-1050.56) jammy; urgency=medium

  * Master version: 5.15.0-1050.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 20 Feb 2024 07:00:44 -0500

linux-restricted-modules-intel-iotg (5.15.0-1049.55) jammy; urgency=medium

  * Master version: 5.15.0-1049.55

  * Packaging resync (LP: #1786013)
    - debian/dkms-versions -- update from kernel-versions (main/s2024.01.08)

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Mon, 12 Feb 2024 09:28:26 -0500
